/*******************************************************************************
 * @author    Patricie Benešová
 * @version   1.00.000
 */
import java.time.LocalDateTime;



public class Hovor {
   private String cislo;
   private LocalDateTime datum;

    public Hovor(String cislo, LocalDateTime datum) {
        this.cislo = cislo;
        this.datum = datum;
    }

    /**
     * Getter pro získání telefonního čísla
     */
    public String getCislo() {
        return cislo;
    }

    /**
     * Getter pro získání času a data volání
     */
    public LocalDateTime getDatum() {
        return datum;
    }

    @Override
    public String toString() {
        return "Hovor{" + "cislo=" + cislo + ", datum=" + datum + '}';
    }

}